# Generated by Django 3.1.12 on 2021-06-14 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('applications', '0003_registrationevent'),
    ]

    operations = [
        migrations.AddField(
            model_name='registrationevent',
            name='config_id',
            field=models.PositiveBigIntegerField(default=0, verbose_name='config ID'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='registrationevent',
            name='provider',
            field=models.CharField(choices=[('datagraph', 'datagraph')], default='datagraph', max_length=32, verbose_name='provider'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='registrationevent',
            name='application_sdc_id',
            field=models.UUIDField(default='00000000-0000-0000-0000-000000000000', verbose_name='application SDC ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='registrationevent',
            name='event_sdc_id',
            field=models.UUIDField(default='00000000-0000-0000-0000-000000000000', verbose_name='event SDC ID'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='registrationevent',
            name='state',
            field=models.CharField(choices=[('processing', 'processing'), ('completed', 'completed'), ('failed', 'failed')], default='processing', max_length=32, verbose_name='state'),
        ),
    ]
